@media (min-width: 1200px) {

}

@media (min-width: 1200px) and (max-width: 1399px) {

}

@media (min-width: 992px) and (max-width: 1199px) {

    .footer_top .left_block { max-width: 520px; }
    .footer_top .form_wrap { min-width: 450px; max-width: 450px; }


}

@media (max-width: 991px) {

    body p { font-size: 20px; }

    .services_sec_title { margin-top: 30px; }
    body .content_wrapper .services_row .panel-grid-cell { width: 100% !important; margin-bottom: 0 !important; }
    .services_row .panel-grid-cell:first-child .srvc-col { margin-right: 10px; margin-bottom: 10px; }
    .services_row .panel-grid-cell:last-child .srvc-col { margin-left: 10px; }
    .services_row.second .panel-grid-cell .srvc-col { margin-bottom: 0; }
    .services_row.second .panel-grid-cell:last-child .srvc-col { margin-bottom: 30px; }
    

    .page_wrapper .textwidget p + p,
    .content_wrapper .textwidget p + p { margin-top: 16px; }

    .footer_top .content_wrap { flex-direction: column; row-gap: 30px; }
    .footer_top .left_block { max-width: 100%; }
    .footer_top .form_wrap { min-width: 100%; max-width: 100%; }

}

@media (min-width: 768px) and (max-width: 991px) {

    .header_main .brand_wrap .logo { min-width: 150px;width: 150px; }
    .header_main .call_info { font-size: 34px; }

}

@media (max-width: 767px) {

    .header_main { overflow: hidden; }
    .header_main .brand_wrap { flex-wrap: wrap; align-items: center; }
    .header_main .brand_wrap .logo { max-width: 120px; margin: 0 auto; }
    .header_main .head_right { margin-top: 10px; }
    .header_main .top_info h2, .header_main .top_info h3, .header_main .top_info h4, .header_main .top_info h5, .header_main .top_info h6 { font-size: 18px; }
    .header_main .call_info { width: 100%; margin-top: 5px; font-size: 30px; justify-content: center; }
    .header_main .top_info ul { flex-wrap: wrap; column-gap: 12px; row-gap: 10px; justify-content: center; }

    /*.header_main .navigation { position: fixed; top: 80px; right: 0; width: 100%; max-width: 400px; height: 100%; padding-top: 30px; background: #fff; box-shadow: -2px 0 10px rgba(0,0,0,30%); opacity: 0; visibility: hidden; pointer-events: none; transform: translateX(100%); transition: all ease-in-out 300ms; }
    .header_main .navigation.slide { opacity: 1; visibility: visible;transform: translateX(0); pointer-events: all; }*/
    .header_main .navigation { padding: 15px 10px; }
    .header_main .navigation:before,
    .header_main .navigation:after { position: absolute; top: 0; width: 50vw; height: 100%; background: #b20e14; content: ''; }
    .header_main .navigation:before { left: 100%; }
    .header_main .navigation:after { right: 100%; }
    .header_main .navigation .nav_wrap { width: 100%; height: 100%; max-height: 100%; }
    .header_main .navigation ul { gap: 10px; justify-content: center; }
    .header_main .navigation ul li { width: 100%; }
    .header_main .navigation ul li a { width: 100%; font-size: 18px;justify-content: center; }
    .header_main .brand_wrap .hamburger { display: none; }
    .header_main .brand_wrap .hamburger a { width: 40px; height: 40px; }
    

    .consult_sec img { min-width: 100%; width: 100%; margin-right: 0; }

    .footer_bot { padding: 20px 0; }
    .footer_bot .content_wrap { flex-direction: column; align-items: center; gap: 20px; text-align: center; }
    .footer_bot .siteby { text-align: center; }

    .error_main { padding: 50px 0; }

}

@media (max-width: 479px) {
    .footer_top .site_info { flex-direction: column; }
    .footer_top .site_info .add_block { max-width: 100%; }
}

